@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: "Lato";
	src: url("fonts/Lato-Regular.ttf");
}
@font-face {
	font-family: "Lato";
	src: url("fonts/Lato-Bold.ttf");
	font-weight: bold;
}

/* Reset
*********************************************************************/

html, body, div, span, applet, object, iframe, strong, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 98%;
	font-family: inherit;
	vertical-align: baseline;
	list-style: none;
    overflow-x: hidden; 
}

a {
	color: #eb1c24;
	text-decoration: none;
}

header, footer, nav, article, section, aside {
	display: block;
}


/* header
*********************************************************************/
body{
	font-family: "Lato", "Helvetica", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ffffff;
	background-color: #232426;
}

header{
	width:100%;
}

header #circle{	/*最上部の黒帯 */
	width:100%;
	background-color:#000;
	color:#fff;
    margin:0px;
	padding:5px;
	box-sizing:border-box;
}

header #visual{	/*メインビジュアル */
	width:1000px;
    margin:0px auto;
}



/* コンテンツ
*********************************************************************/
article{
	width:100%;
}

section{
	width:1000px;
	margin:0px auto;
}

section p{
	font-size:120%;
	color:#444;
	line-height:160%;
	margin:0px 0px 0px 0px;
}

section #social{
	width:1000px;
	margin:0px auto 2em 0px;
	text-align:center;
}

h2{/*大見出し*/
	width:1000px;
    margin:20px auto;
	box-sizing:border-box;
	font-size:140%;
	padding: .5em .75em;
	background: -webkit-repeating-linear-gradient(45deg, #b00000, #b00000 5px, #de4f4f 5px, #de4f4f 10px);
	background: #8d002a;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

h3{/*小見出し*/
	width:100%;
	padding:8px 0px 8px;
	border-bottom:1px solid #ccc;
	margin:5px 0px 10px 0px;
}

section #jacket{
    float:left;
	width:470px;
	display:inline-block;
    box-sizing:border-box;
    margin-right:30px;
    margin-bottom:2em;
}

section #jacket img{
    float:left;
    box-sizing:border-box;
	width:100%;
}

section #info{
    width:500px;
	box-sizing:border-box;
	display:inline-block;
	vertical-align:top;
    overflow:hidden;
    margin-bottom:2em;
}

section #info dl{
	width:100%;
	font-size:120%;
	overflow:hidden;
    border-bottom:1px solid #ccc;
}

section #info dl dt{
	width:150px;
	float:left;
	padding:12px 0px;
	font-weight:bold;
	border-top:1px solid #ccc;
}

section #info dl dd{
	width:calc(100% - 150px);
	float:left;
	padding:12px 0px;
    overflow-wrap: normal;
	border-top:1px solid #ccc;
}

dl#track{
	width:50%;
	margin-bottom:40px;
	overflow:hidden;
    margin-left: auto;
    margin-right: auto;
}

dl#track dt{
    width:100%;
    box-sizing:border-box;
	padding:12px 0px;
	font-size:140%;
	font-weight:bold;
    overflow-wrap: normal;
}

dl#track dd{
    width:100%;
    box-sizing:border-box;
	font-weight:normal;
	padding-left:20px;
	color: #999997;
    overflow-wrap: normal;
}

@media all and (-ms-high-contrast:none){
	dl#track dd{
		padding-top:0px;
	}
}


section #cfdemo{
	width:100%;
	margin-bottom:2em;
}

section ul{
	width:100%;
	margin-bottom:2em;
}

section ul li{
	margin-left:30px;
    margin-right:15px;
	font-size:120%;
	line-height:160%;
	list-style-type:disc;
}

section #cheer{
	width:100%;
	margin-bottom:2em;
	overflow:hidden;
}

section #cheer .link{
	width:238px;
	display:inline-block;
	padding:10px;
	margin:0px 10px 10px 0px;
	box-sizing:border-box;
	text-align:center;
	border:1px solid #ccc;
	vertical-align:top;
}

section #cheer .link:nth-child(4n){
	margin:0px 0px 10px 0px;
	
}

section #cfdemo{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
    width:1000px;
    margin: 0px auto;
	overflow: hidden;
}

section #cfdemo iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

a:hover img{
	opacity:0.8;
}

/* footer
*********************************************************************/
footer{
	width:100%;
	background-color:#000;
	padding:30px 0px;
}

footer small{
	display:block;
	width:100%;
	margin:0px -20px;
	padding-bottom:5px;
	box-sizing:border-box;
	text-align:right;
	font-size:90%;
	color:#fff;
}

footer p{
	width:100%;
	margin:0px -20px;
	color:#fff;
	text-align:right;
}

footer p a:link{
	color:#fff;
}

footer p a:visited{
	color:#fff;
}

footer p a:hover{
	color:#ccc;
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}


/*media Queries スマホ用
----------------------------------------------------*/

@media only screen and (max-width: 1111px) {

    section{
	    width:90%;
	    margin:0px auto;
    }

    section #jacket{
    	width:47%;
        margin-right:3%;
    }

    section #info{
        width:50%;
    }

    dl#track {
	    width:500px;
    }

    section #cheer .link{
		width:48%;
	}

	section #cheer .link img{
		width:90%;
	}

	section #cheer .link:nth-child(2n){
		margin:0px 0px 10px 0px;
	}

    section #cfdemo{
	    width:100%;
    }

}

@media only screen and (max-width: 1000px) {
    header #visual,
	header #visual img{
		width:100%;
        margin:0px auto;
	}
}

@media only screen and (max-width: 555px) {

    section #jacket, section #jacket img, section #jacket img, section #info, section .big-bnr, footer p, footer small{
		width:100%;
	}
    
    dl#track{
	    width:90%;
    }
}

}
/*-- ここまで --*/